Bug 481294 - /etc/issue update for RHEL 4.8 Beta
/etc/issue update for RHEL 4.8 Beta
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
4.8
All Linux
medium Severity medium
: beta
: ---
Assigned To: Nick Petrov
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 08:55 EST by Daniel Mach
Modified: 2009-05-18 16:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:28:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Mach 2009-01-23 08:55:09 EST
Description of problem:
/etc/issue needs update with (Nahant Update 8 Beta)
Comment 2 Alexander Todorov 2009-01-30 11:22:27 EST
VERIFIED with 0128.1 build

# cat /etc/issue
Red Hat Enterprise Linux AS release 4 (Nahant Update 8 Beta)
Kernel \r on an \m

sh-3.00# cat /etc/redhat-release 
Red Hat Enterprise Linux AS release 4 (Nahant Update 8 Beta)

sh-3.00# lsb_release  -a
LSB Version:    :core-3.0-ia64:core-3.0-noarch:graphics-3.0-ia64:graphics-3.0-noarch
Distributor ID: RedHatEnterpriseAS
Description:    Red Hat Enterprise Linux AS release 4 (Nahant Update 8 Beta)
Release:        4
Codename:       NahantUpdate8Beta
Comment 4 errata-xmlrpc 2009-05-18 16:28:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1002.html

Note You need to log in before you can comment on or make changes to this bug.